<template lang="pug">
CardInfo.col-12.col-md-6.m-0.p-0(
  :title="zone"
  :value='strValue'
  :cssStyle='getCssStyle(value)')
</template>

<script>

export { default } from './GlobalStateCard.vue.js';

</script>
